@charset "UTF-8";
.areaBlog {}
.areaBlog_title {}
.areaBlog_title > img {}
.areaBlog_title > b {}
.areaBlog_title > small {}
.areaBlog_cols {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
.areaBlog_cols-rev {
	flex-direction: row;
}
.areaBlog_col {}
.areaBlog_col-no1 {
	width: calc(100% - 242px);
}
.areaBlog_list {
	list-style: none;
	border-bottom: 1px solid #BCBCBC;
}
.areaBlog_list > li {}
.areaBlog_list > li:first-child {}
.areaBlog_list > li:last-child {}
.areaBlog_list > li:nth-child(2n+1) {}
.areaBlog_list > li:nth-child(n+3) {}
.areaBlog_list > li > a {
	text-decoration: none;
	color: inherit;
	border-top: 1px solid #BCBCBC;
	display: flex;
	align-items: center;
	padding: 23px 5px;
	transition-duration: .3s;
	transition-property: background-color, color;
}
.areaBlog_list > li > a::before {
	content: "";
}
.areaBlog_list > li > a::after {
	content: "";
}
.areaBlog_update {
	color: #8D8D8D;
	font-size: 12px;
	margin-right: 20px;
}
.areaBlog_update > time {}
.entry_catList {
	list-style: none;
	display: flex;
	align-items: center;
}
.entry_catList > li {
	background-color: #FC9D24;
	display: flex;
	height: 26px;
	min-width: 135px;
	box-sizing: border-box;
	padding: 0 5px;
	justify-content: center;
	align-items: center;
	line-height: 1;
	border-radius: 20px;
	color: #fff;
	font-size: 13px;
}
.entry_catList > li:first-child {}
.entry_catList > li:last-child {}
.entry_catList > li:nth-child(2n+1) {}
.entry_catList > li:nth-child(n+3) {}
.entry_catList > li[data-slug="news"] {
	background-color: #E62F7B;
}
.entry_catList > li[data-slug="nursery-school"] {
	background-color: #64C34D;
}
.entry_catList > li[data-slug="blog"] {
	background-color: #4D95E9;
}
.entry_catList > li[data-slug="childminder"] {
	background-color: #272727;
}
.entry_catList > li[data-slug="all"] {
	background-color: #FC9D24;
}
.areaBlog_name {
	margin-left: 18px;
	font-weight: 500;
	line-height: 1.4;
}
.areaBlog_col-no2 {
	min-width: 195px;
	width: 195px;
	padding-top: 4px;
}
.catNav {}
.catNav_list {
	list-style: none;
}
.catNav_list > li {
	margin-top: 17px;
}
.catNav_list > li:first-child {
	margin-top: 0;
}
.catNav_list > li:last-child {}
.catNav_list > li:nth-child(2n+1) {}
.catNav_list > li:nth-child(n+3) {}
.catNav_list > li > a {
	text-decoration: none;
	border: 2px solid #FC9D24;
	border-radius: 50px;
	height: 49px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 0 15px;
	font-weight: 500;
	transition-duration: .3s;
	transition-property: background-color, color;
	padding-left: 28px;
	line-height: 1;
	color: #FC9D24;
}
.catNav_list > li > a[data-slug="news"] {
	border-color: #E62F7B;
	color: #E62F7B;
}
.catNav_list > li > a[data-slug="nursery-school"] {
	border-color: #64C34D;
	color: #64C34D;
}
.catNav_list > li > a[data-slug="blog"] {
	border-color: #4D95E9;
	color: #4D95E9;
}
.catNav_list > li > a[data-slug="childminder"] {
	border-color: #272727;
	color: #272727;
}
.catNav_list > li > a[data-slug="all"] {
	border-color: #FC9D24;
	color: #FC9D24;
}
.catNav_list > li > a::before {
	content: "";
}
.catNav_list > li > a::after {
	content: "";
}
.entry {}
.entry_info {
	display: flex;
	align-items: center;
	padding-top: 7px;
}
.entry_update {
	color: #8D8D8D;
	font-size: 12px;
	margin-left: 13px;
}
.entry_update > time {}
.entry_title {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.4;
	margin-top: 17px;
	padding-bottom: 22px;
	border-bottom: 1px solid #BCBCBC;
	margin-bottom: 50px;
}
.entry_body {}
.entry_link {
	max-width: 354px;
	margin: 70px auto 0;
}
.entry_link > a {}
.entry_link > a::before {
	content: "";
}
.entry_link > a::after {
	content: "";
}
@media screen and (min-width:1000px) {
	.areaBlog_list > li > a:hover {
		background-color: #f8f7f8;
	}
	.catNav_list > li > a:hover {
		color: #fff;
		background-color: #FC9D24;
	}
	.catNav_list > li > a[data-slug="news"]:hover {
		background-color: #E62F7B;
	}
	.catNav_list > li > a[data-slug="nursery-school"]:hover {
		background-color: #64C34D;
	}
	.catNav_list > li > a[data-slug="blog"]:hover {
		background-color: #4D95E9;
	}
	.catNav_list > li > a[data-slug="childminder"]:hover {
		background-color: #272727;
	}
	.catNav_list > li > a[data-slug="all"]:hover {
		background-color: #FD9D24;
	}
	.entry_link > a:hover {}
}
@media screen and (max-width:999px) {
	.areaBlog {}
	.areaBlog_title {}
	.areaBlog_title > img {}
	.areaBlog_title > b {}
	.areaBlog_title > small {}
	.areaBlog_cols {}
	.areaBlog_col {}
	.areaBlog_col-no1 {
		width: calc(100% - 180px);
	}
	.areaBlog_list {}
	.areaBlog_list > li {}
	.areaBlog_list > li:first-child {}
	.areaBlog_list > li:last-child {}
	.areaBlog_list > li:nth-child(2n+1) {}
	.areaBlog_list > li:nth-child(n+3) {}
	.areaBlog_list > li > a {
		padding: 15px 0;
	}
	.areaBlog_list > li > a::before {}
	.areaBlog_list > li > a::after {}
	.areaBlog_update {
		margin-right: 10px;
	}
	.areaBlog_update > time {}
	.entry_catList {}
	.entry_catList > li {
		height: 23px;
		font-size: 12px;
		min-width: 112px;
	}
	.entry_catList > li:first-child {}
	.entry_catList > li:last-child {}
	.entry_catList > li:nth-child(2n+1) {}
	.entry_catList > li:nth-child(n+3) {}
	.entry_catList > li[data-slug="news"] {}
	.entry_catList > li[data-slug="nursery-school"] {}
	.entry_catList > li[data-slug="blog"] {}
	.entry_catList > li[data-slug="childminder"] {}
	.entry_catList > li[data-slug="all"] {}
	.areaBlog_name {
		margin-left: 10px;
	}
	.areaBlog_col-no2 {
		min-width: 150px;
		width: 150px;
		padding: 0;
	}
	.catNav {}
	.catNav_list {}
	.catNav_list > li {
		margin-top: 15px;
	}
	.catNav_list > li:first-child {}
	.catNav_list > li:last-child {}
	.catNav_list > li:nth-child(2n+1) {}
	.catNav_list > li:nth-child(n+3) {}
	.catNav_list > li > a {
		height: 45px;
	}
	.catNav_list > li > a[data-slug="news"] {}
	.catNav_list > li > a[data-slug="nursery-school"] {}
	.catNav_list > li > a[data-slug="blog"] {}
	.catNav_list > li > a[data-slug="childminder"] {}
	.catNav_list > li > a[data-slug="all"] {}
	.catNav_list > li > a::before {}
	.catNav_list > li > a::after {}
	.entry {}
	.entry_info {
		padding: 0;
	}
	.entry_update {}
	.entry_update > time {}
	.entry_title {
		font-size: 22px;
		padding-bottom: 15px;
		margin-bottom: 25px;
	}
	.entry_body {}
	.entry_link {}
	.entry_link > a {}
	.entry_link > a::before {}
	.entry_link > a::after {}
}
@media screen and (max-width:767px) {
	.areaBlog {}
	.areaBlog_title {}
	.areaBlog_title > img {}
	.areaBlog_title > b {}
	.areaBlog_title > small {}
	.areaBlog_cols {
		display: block;
	}
	.areaBlog_col {
		width: auto;
	}
	.areaBlog_col-no1 {
		margin-top: 35px;
	}
	.areaBlog_cols-rev .areaBlog_col-no1 {
		margin-top: 0;
		margin-bottom: 35px;
	}
	.areaBlog_cols-rev .areaBlog_col-no2 {}
	.areaBlog_list {}
	.areaBlog_list > li {}
	.areaBlog_list > li:first-child {}
	.areaBlog_list > li:last-child {}
	.areaBlog_list > li:nth-child(2n+1) {}
	.areaBlog_list > li:nth-child(n+3) {}
	.areaBlog_list > li > a {
		flex-wrap: wrap;
	}
	.areaBlog_list > li > a::before {}
	.areaBlog_list > li > a::after {}
	.areaBlog_update {
		font-size: 10px;
	}
	.areaBlog_update > time {}
	.entry_catList {}
	.entry_catList > li {
		font-size: 11px;
		height: 20px;
		min-width: 102px;
	}
	.entry_catList > li:first-child {}
	.entry_catList > li:last-child {}
	.entry_catList > li:nth-child(2n+1) {}
	.entry_catList > li:nth-child(n+3) {}
	.entry_catList > li[data-slug="news"] {}
	.entry_catList > li[data-slug="nursery-school"] {}
	.entry_catList > li[data-slug="blog"] {}
	.entry_catList > li[data-slug="childminder"] {}
	.entry_catList > li[data-slug="all"] {}
	.areaBlog_name {
		margin: 6px 0 0;
		width: 100%;
	}
	.areaBlog_col-no2 {}
	.catNav {}
	.catNav_list {
		display: flex;
		flex-wrap: wrap;
	}
	.catNav_list > li {
		width: 49%;
		margin-left: 2%;
		margin-top: 0;
	}
	.catNav_list > li:first-child {}
	.catNav_list > li:nth-child(2n+1):last-child {
		width: 100%;
	}
	.catNav_list > li:nth-child(2n+1) {
		margin-left: 0;
	}
	.catNav_list > li:nth-child(n+3) {
		margin-top: 2%;
	}
	.catNav_list > li > a {
		justify-content: center;
		padding: 0 10px;
	}
	.catNav_list > li > a[data-slug="news"] {}
	.catNav_list > li > a[data-slug="nursery-school"] {}
	.catNav_list > li > a[data-slug="blog"] {}
	.catNav_list > li > a[data-slug="childminder"] {}
	.catNav_list > li > a[data-slug="all"] {}
	.catNav_list > li > a::before {}
	.catNav_list > li > a::after {}
	.entry {}
	.entry_info {}
	.entry_update {
		font-size: 10px;
		margin-left: 10px;
	}
	.entry_update > time {}
	.entry_title {
		font-size: 18px;
		margin-bottom: 15px;
		padding-bottom: 10px;
		margin-top: 10px;
	}
	.entry_body {}
	.entry_link {
		margin-top: 25px;
		max-width: none;
	}
	.entry_link > a {}
	.entry_link > a::before {}
	.entry_link > a::after {}
}


/*********************20200617カテゴリー色変更*****************************/

/**********左ナビ************/
/**ライトブルー**/
.entry_catList > li[data-slug="you-tube-%e9%85%8d%e4%bf%a1%e2%99%aa"] {
	background-color: #4D95E9;
}
.entry_catList > li[data-slug="childminder"] {
	background-color: #4D95E9;
}
.entry_catList > li[data-slug="blog"] {
	background-color: #4D95E9;
}
.entry_catList > li[data-slug="voice"] {
	background-color: #4D95E9;
}

/**黄色**/
.entry_catList > li[data-slug="a-little-bit"] {
	background-color: #FC9D24;
}.entry_catList > li[data-slug="news"] {
	background-color: #FC9D24;
}
.entry_catList > li[data-slug="nursery-school"] {
	background-color: #FC9D24;
}
.entry_catList > li[data-slug="media"] {
	background-color: #FC9D24;
}

/**ピンク**/
.entry_catList > li[data-slug="all"] {
	background-color: #E62F7B;
}


/**********右ナビ************/
/**ライトブルー**/
.catNav_list > li:nth-child(-n+4) a {
	text-decoration: none;
	border: 2px solid #4D95E9;
	border-radius: 50px;
	height: 49px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 0 15px;
	font-weight: 500;
	transition-duration: .3s;
	transition-property: background-color, color;
	padding-left: 28px;
	line-height: 1;
	color: #4D95E9;
}

/**黄色**/
.catNav_list > li:nth-child(n+5) a {
	text-decoration: none;
	border: 2px solid #FC9D24;
	border-radius: 50px;
	height: 49px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 0 15px;
	font-weight: 500;
	transition-duration: .3s;
	transition-property: background-color, color;
	padding-left: 28px;
	line-height: 1;
	color: #FC9D24;
}

/**ピンク**/
.catNav_list > li > a[data-slug="all"] {
	border-color: #E62F7B;
	color: #E62F7B;
}

@media screen and (min-width:1000px) {
/**ライトブルー**/	
.catNav_list > li:nth-child(-n+4) a:hover {
	background-color: #4D95E9;
	color: #fff;
}
/**黄色**/	
.catNav_list > li:nth-child(n+5) a:hover {
	background-color: #FD9D24;
	color: #fff;
}
/**ピンク**/
.catNav_list > li > a[data-slug="all"]:hover {
		background-color: #E62F7B;
	}
	
}